<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1959523f1db78de970d3ecb1c29960a1">
  <dict>
    <!--2023-02-11 10:01:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
